Subject: [FG]: The SMOT game over, Greg Watson gone

From: William Beaty <[email-masked]>
Date: Thu, 5 May 2005 02:19:49 -0700 (PDT)

On Sun, 1 May 2005, Prometheus Effect wrote:
> If I can show you the SMOT (same design as in 1997) is OU, then why
> can't you believe I did what I claimed back then?

On second thought, I no longer play this kind of "game."  You're free to
play the persecuted martyr card instead.

You're banned from vortex-L and freenrg-L as of right now.   Why?  Figure
it out.

(((((((((((((((((( ( (  (   (    (O)    )   )  ) ) )))))))))))))))))))
William J. Beaty                            SCIENCE HOBBYIST website
billb at amasci com                         http://amasci.com
EE/programmer/sci-exhibits   amateur science, hobby projects, sci fair
Seattle, WA  206-789-0775    unusual phenomena, tesla coils, weird sci